PIPELINE_TRIGGERED_BY=Simon Morlat
BRANCH=fix/from-5.4-july
SDK_VERSION=5.5.0-alpha-31285-g317d4d838c
TEST_JOB_ID=3650433
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3650433
BCTOOLBOX_VERSION=5.5.0-alpha-31285-g317d4d838c
ORTP_VERSION=5.5.0-alpha-31285-g317d4d838c
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31285-g317d4d838c
BELR_VERSION=5.5.0-alpha-31285-g317d4d838c
BZRTP_VERSION=5.5.0-alpha-31285-g317d4d838c
BCUNIT_VERSION=5.5.0-alpha-31285-g317d4d838c
BELLESIP_VERSION=5.5.0-alpha-31285-g317d4d838c
LIME_VERSION=5.5.0-alpha-31285-g317d4d838c
LIBLINPHONE_VERSION=5.5.0-alpha-31285-g317d4d838c
MS2_VERSION=5.5.0-alpha-31285-g317d4d838c
